
/*ARCHIVE PAGE*/

.blog-single .sidebar,
.blog-single .content-section,
.blog-archive {
    /*margin-top: 40px;*/
    margin-bottom: 150px;
}
.post-article {
    padding: 30px 40px;
    display: block;
}
.content-section{
	width: 75%;
	float: left;
    overflow: hidden;
}
.article-content {
    position: relative;
    float: left;
}

.article-content > .thumbnail-wrapper {
    width: 40%;
    float: left;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
}
.thumbnail-mask {
		width: 820px;
		height: 300px;
    float: left;
    overflow: hidden;
}
img.archive-thumbnail {
    width: 100%;
    height: auto;
    float: left;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.post-article:hover  img.archive-thumbnail{
	opacity: .6;
	}
	.post-article{
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
	}
	
.article-right {
    float: right;
    width: 56%;
}
.article-header {
    text-transform: uppercase;
    cursor: pointer;
		position: relative;
		color: #48525E;
}
.post-details {
    float: left;
    /*margin-top: 14px;*/
    color: #ADADAD;
}
.post-details a {
    color: #ADADAD;
    cursor: pointer;
}
.post-details a:hover {
    text-decoration: underline;
}
.divider {
    margin-left: 12px;
    margin-right: 12px;
}
article {
    width: 100%;
    clear: both;
}
article em,i{
	font-style: italic;
}
article u{
    text-decoration: underline;
}


.post-excerpt {
    /*margin-top: 14px;*/
    float: left;
}

.read-more {
    width: 100%;
    clear: both;
    display: block;
    float: left;
    margin-top: 15px;
    text-transform: uppercase;
    cursor: pointer;
    opacity: 0;
}
.read-more:hover {
text-decoration: underline;
}

.no_thumbnail .article-content > .thumbnail-wrapper{
	display: none;
}
.no_thumbnail .article-right{
	width: 100%;
}

.post-article:first-child .article-content > .thumbnail-wrapper {
    width: 100%;
    position: relative;
}
.post-article:first-child .article-right {
    width: 100%;
    margin-top: 10px;
}
.post-article:first-child .thumbnail-mask {
    height: auto;
    width: 100%;
}


.pagination {
    margin: 24px 0;
    padding: 0;
    list-style: none;
    position: relative;
    left: 50%;
}
.pagination a,
.pagination span {
    width: 45px;
    height: 40px;
    text-align: center;
    line-height: 39px;
    float: left;
    position: relative;
    margin-right: 5px;
}
.pagination a {
    font-size: 15px;
    display: block;
    border: 1px solid #465560;
}
.pagination span.current {
    width: 55px;
    height: 50px;
    line-height: 49px;
    margin-top: -4px;
}
.pagination span.current {
    font-size: 18px;
    color: #FFFFFF;
}
.pagination a.prev {
    background-image: url('https://static.scratchdigital.co.nz/scratchdigital/chevron-left.png');
    background-repeat: no-repeat;
    background-position: center center;
    color: transparent;
}

.pagination a.next {
    background-image: url('https://static.scratchdigital.co.nz/scratchdigital/chevron-right.png');
    background-repeat: no-repeat;
    background-position: center center;
    color: transparent;
}
.pagination a.prev:hover {
    background-image: url('https://static.scratchdigital.co.nz/scratchdigital/chevron-left-light.png');
    color: transparent;
}
.pagination a.next:hover {
    background-image: url('https://static.scratchdigital.co.nz/scratchdigital/chevron-right-light.png');
    color: transparent;
}
.pagination a:hover {
    color: #FFFFFF;
}



.sidebar {
    width: 20%;
    float: right;
    margin-top: 0;
}
.blog-archive .sidebar {
    padding-top: 30px;
}
.sidebar-section {
    margin-bottom: 35px;
    float: left;
    width: 100%;
    position: relative;
}
.blog-search {
    position: relative;
}
.blog-search input#s {
    border: none;
    padding: 10px 10px 10px 42px !important;
    width: 100%;
    box-sizing: inherit;
    -webkit-box-sizing: inherit;
    height: 43px !important;
    background-color: transparent;
        border: 1px solid #f2f2f2;
        line-height: 1.3em;
}
.blog-search #searchsubmit {
    background: url('//static.scratchdigital.co.nz/scratchdigital/search.png') no-repeat;
    position: absolute;
    top: 13px;
    color: #fff;
    left: 13px;
    padding: 10px !important;
    font-size: 1px;
    height: 20px !important;
}
.blog-search input[type="submit"] {
    border: none;
}

.categories-list ul {
    list-style: none;
    padding: 0;
    margin-bottom: 0;
    margin-top: 5px;
}
li.cat-item {
    -webkit-padding-start: 17px;
    padding-left: 17px;
    background-position: 0;
}
li.cat-item a:hover {
    color: #C7A376;
}
categories-list li {
    font-weight: 100;
}
.categories-list li.cat-item a {
    margin-bottom: 8px;
    color: #000;
    font-weight: 100;
    line-height: 30px;
    text-decoration: none;
}
.email-signup-sidebar .gform_wrapper {
    position: relative;
}
.email-signup-sidebar input[type="email"] {
height: 40px;
width: 197px;
color: #494949;
display: block;
font-weight: 300;
font-size: 18px;
padding: 0px 6px 0px 10px;
border: 1px solid #f2f2f2;
line-height: 1.3em;
}
.email-signup-sidebar input[type="submit"] {
    height: 40px;
    background-size: 44px;
    background-position: center;
    width: 43px;
    color: #035E77;
    background-color: #035E77;
    border: 0px;
    position: absolute;
    top: -11px;
    right: 0;
    background-image: url(//static.scratchdigital.co.nz/scratchdigital/dart.png);
    background-repeat: no-repeat;
    font-size: .9px;
}
.email-signup-sidebar .gfield .gfield_description.validation_message {
    position: absolute;
    top: 42px;
}

ul.networks.networks-hort {
    padding-left: 0;
    -webkit-padding-start: 0px;
    padding-left: 0px;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    margin-top: 5px;
    list-style: none;
}
.networks-hort li {
    display: inline;
    float: left;
    background: none;
    -webkit-padding-start: 0px;
    padding-left: 0px;
    -webkit-transition: all .25s ease;
           -moz-transition: all .25s ease;
            -ms-transition: all .25s ease;
             -o-transition: all .25s ease;
                transition: all .25s ease;
}
.networks-hort li a {
    display: inline-block;
    margin-right: 6px;
    width: 34px;
    height: 34px;
    background-image: url('//static.scratchdigital.co.nz/scratchdigital/social-icons.png');
}
.facebook a {
    background-position: -4px 72px;
}
.twitter a {
    background-position: -42px 72px;
}
.googleplus a {
    background-position: -118px 72px;
}
.linkedin a {
    background-position: 75px 72px;
}
.facebook a:hover {
    background-position: -4px 37px;
}
.twitter a:hover {
    background-position: -42px 37px;
}
.googleplus a:hover {
    background-position: -118px 37px;
}
.linkedin a:hover {
    background-position: 75px 37px;
}


.wpp-list li {
    margin-top: 12px;
}

.popular-article-title {
    margin-top: 13px;
    float: left;
}
.popular-articles article {
    padding-top: 8px;
}
.wpp_def_noPath,
.wpp-views {
    display: none;
}
.wpp-list li {
    display: none;
}
.wpp-list li:first-child {
    display: block;
}
.wpp-list {
		padding: 0;
    margin-bottom: 29px;
}
.pop-prev,
.pop-next {
    content: ' ';
    width: 23px;
    height: 23px;
    position: absolute;
    bottom: 0px;
    border-radius: 100px;
    background-repeat: no-repeat;
    background-size: 7px;
}
.pop-prev{
	right: 30px;	
    background-image: url('https://static.scratchdigital.co.nz/scratchdigital/chevron-left-light.png');
        background-position: 7px 5px;
}

.pop-next{
	right: 0px;
	background-image: url('https://static.scratchdigital.co.nz/scratchdigital/chevron-right-light.png');	
	    background-position: 9px 5px;
}

.single-thumbnail {
    width: 100%;
    height: auto;
}



/* == WordPress WYSIWYG Editor Styles == */

.entry-content img {
	margin: 0 0 1.5em 0;
	}
.alignleft, img.alignleft {
	margin-right: 1.5em;
	display: inline;
	float: left;
	}
.alignright, img.alignright {
	margin-left: 1.5em;
	display: inline;
	float: right;
	}
.aligncenter, img.aligncenter {
	margin-right: auto;
	margin-left: auto;
	display: block;
	clear: both;
	}
.wp-smiley {
	margin: 0 !important;
	max-height: 1em;
	}
.gallery dl {}
.gallery dt {	overflow: hidden;}
.gallery dd {}
.gallery dl a {}
.gallery dl img {}
.gallery-caption {}


.size-full {}
.size-large {}
.size-medium {}
.size-thumbnail {}

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}



@media(max-width: 1020px){
	.sidebar{
	display:none;
	}
	.content-section {
	    width: 100%;
	}
}
@media(max-width: 735px){
	.article-content > .thumbnail-wrapper {
	    width: 100%;
	    position: relative;
	    display: block;
	}
	.article-right {
	    width: 100%;
	    padding-top: 15px;
	    display: block;
	}
	.article-content > .thumbnail-wrapper,
	.thumbnail-mask,
	.article-right{
		float:none;
	}
}
